NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf
SEE ALSO

## NAME

timsieved - CMU hack for getting sieve scripts onto the server

## SYNOPSIS

timsieved [ -C config-file ]

## DESCRIPTION

timsieved is a server that allows users to remotly manage their sieve scripts kept on the server. It accepts com- mands on its standard input and responds on its standard output. It MUST be invoked by master(8) with those descriptors attached to a remote client connection.

Timsieved reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file Read configuration options from config-file.

## FILES

## /etc/imapd.conf

## SEE ALSO

imapd.conf(5), master(8)